/*
Theme Name:   tema-hijo
Theme URI:    http://desarrolloip21.cl/Biblioteca_Duoc/02_test_buscador/
Description:  tema-hijo, es un tema hijo del tema wp boostrap 4
Author:       tema-hijo
Author URI:   http://misitio.com
Template:     wp-bootstrap-4
Version:      1.0.1
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: wp-bootstrap-4
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, two-columns, left-sidebar, right-sidebar, custom-colors, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, blog
Text Domain:  ip21
*/

.page-id-31 #post-31.card{
    border: none !important;
    
}
.page-id-31 #post-31 .card-footer{
    display: none !important
}
#masthead .navbar.bg-dark {
    background-color: #000000 !important;
}

.search-results h1{
    text-align: center !important;
    margin: 20px 0px 30px;
}
.search-results h2.card-title{
    font-size: 20px;
}

.search-results p{
    margin-bottom: 5px;
    font-size: .9em;
}
.search-results .card{
    border: none !important
}
.search-results .card-body{
    border: 1px solid rgba(0, 0, 0, 0.125);
    padding: 0.8rem 1rem;
}